ROHTO BUGS - Support #1642

[Performance Management] - PMS Goal Setting
09/28/2022 10:14 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 09/28/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Mas Azid,

Mohon dibantu untuk form ESS PMS Goal Setting di bagian KPI belum membaca start date dan end date KPI Profile.

S KpI
KPl Group KP| Description Weight (%) Target Asumsi
1 00000117 Quality Pelicy Internalization. Score of awareness: customer satisfaction, knowing your customer, and applicability at work. 40 1 All gquestio...
2 00000117 Improving customer care awareness number and system. Quantity feedback report customer satisfaction. 50 1 All custom...
3 00000117 Monitoring nationa stock level product in distributor with min 60 days, distributors meeting every early month for stock/forecast and others issues 10 1 All1OL pro...

Seharusnya KPI yang muncul di form Goal Setting membaca start date dan end date masing-masing KPI. KPI yang diambil adalah
yang masih berlaku sesuai periode PMS nya.

Contoh:
Appraisal Period yang dipilih di Goal Setting adalah 1 Jan - 31 Des 2020. Maka di table KPI akan membaca dari KPI Profile di Job
Catalog yang KPI nya masih berlaku di rentang tersebut.

Action *
Start Date | End Date KPI Mandato... Weight¥ea... Motes
3141279999 Maonitoring nationa stock level product in distributor with min 60 da... 30,00
o1/0ir2016 31/12/9999 Improving customer care awareness number and system. Quantity f... 10.00 test review 4 dan &
o206 3141279999 Quality Policy Internalization. Score of awareness: customer satisfac... 40.00 test review 4 dan & pms
o1/0ir2016 31/12/9999 Evaluation of 1st PMS report of mew PMS. 20.00

Dari 4 KPI ini yang muncul hanya 3 yang memiliki start date di tahun 2016 dan berlaku sampai 9999.

Port: http://remote.minovais.com:61121/

Terima kasih.

History

#1 - 09/28/2022 10:15 AM - Fiona Avangeline Jonathan
- Description updated

- Status changed from New to Assigned

#2 - 09/28/2022 11:00 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
Dear fiona , udah bisa di test ya

perbaikan :
custparam (WFPMSDEFAULTKPIG) & bizproc (method)

07/02/2025 12


http://remote.minovais.com:61121/

makasih

#3 - 09/28/2022 11:07 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih.
